/** Color Variables **/


:root{
	--color-base-1: #0A1931 ;
	--color-rgb-1: 10,25,49;

	--color-base-2: #eed897;
	--color-rgb-2: 238,216,151;
	
	--color-base-3: #eed897;
	--color-rgb-3: 238,216,151;
	
	--color-overlay-1: #ffffff;
	--color-overlay-2: #000000;
	--color-overlay-3: #000000;
	

}
.accred_item > a {max-width: 120px;}
.accred_item img {max-height: 70px;}
